/* --- --------------------------------------------------------------- --- */
/* ---                                                                 --- */
/* --- Project: xyyyz_projname                                         --- */
/* --- Date:    xyyyz_date                                             --- */
/* --- Module:  cms stylesheet                                         --- */
/* --- Version: 4.22                                                   --- */
/* ---                                                                 --- */
/* --- sibenaler.mca / www.sibenaler.com                               --- */
/* ---                                                                 --- */
/* --- Description: internal database styles                           --- */
/* ---                                                                 --- */
/* --- Copyright  : Use of this package is granted while operating     --- */
/* ---				within the originally designed environment. Under  --- */
/* ---				no condition can this software be sold, altered    --- */
/* ---				or distributed without the clear permission of     --- */
/* ---				sibenaler mca. Exposing system security to third   --- */
/* ---				parties or using system information to exploit     --- */
/* ---				similar systems is strictly prohibited.            --- */
/* ---				Violation of any of the above will make the        --- */
/* ---				operator of this software liable towards the       --- */
/* ---				developers.                                        --- */
/* ---                                                                 --- */
/* --- --------------------------------------------------------------- --- */


/* -------------------------------------- */
/* @import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=612d3e67-52be-468a-b557-c1f75a7be47e"); */
@font-face { font-family: Swift; font-weight: 200; font-style: normal; src:url("../fonts/Swift/643b0ac2-7445-4be8-a8d9-619b551aeeca.eot?#iefix"); src:url("../fonts/Swift/643b0ac2-7445-4be8-a8d9-619b551aeeca.eot?#iefix") format("eot"),url("../fonts/Swift/5539004e-b677-4159-b97c-89733f45db8f.woff2") format("woff2"),url("../fonts/Swift/dd38674f-7cfa-4862-a40d-c2b140232571.woff") format("woff"),url("../fonts/Swift/538f65a0-068b-4c8c-9b55-5cfa54c1341d.ttf") format("truetype"),url("../fonts/Swift/024d7225-0c38-4a87-ac7f-3fd84bcd2d95.svg#024d7225-0c38-4a87-ac7f-3fd84bcd2d95") format("svg"); }
@font-face { font-family: Swift; font-weight: 200; font-style: italic; src:url("../fonts/Swift/b363cc80-80f0-444f-b857-75eba715273e.eot?#iefix"); src:url("../fonts/Swift/b363cc80-80f0-444f-b857-75eba715273e.eot?#iefix") format("eot"),url("../fonts/Swift/f5f1128e-8f41-413c-a5b6-e10737dc0ae7.woff2") format("woff2"),url("../fonts/Swift/12b10313-d73d-42b4-8dc4-f20de433e258.woff") format("woff"),url("../fonts/Swift/adba71e8-e8a2-4fee-a5c4-4f0daa4a71cc.ttf") format("truetype"),url("../fonts/Swift/ce762ce8-0167-40c8-9ffc-6d349708cbe2.svg#ce762ce8-0167-40c8-9ffc-6d349708cbe2") format("svg"); }
@font-face { font-family: Swift; font-weight: 400; font-style: normal; src:url("../fonts/Swift/64864f5a-b003-4e1c-b6e8-d7e2fd1514e5.eot?#iefix"); src:url("../fonts/Swift/64864f5a-b003-4e1c-b6e8-d7e2fd1514e5.eot?#iefix") format("eot"),url("../fonts/Swift/59a400ce-b585-414c-8bbd-48d7b0c3b2a9.woff2") format("woff2"),url("../fonts/Swift/d4b9cc84-4594-40e5-8a60-984e932250b7.woff") format("woff"),url("../fonts/Swift/1db80174-552d-4740-a068-ea0c7613ee46.ttf") format("truetype"),url("../fonts/Swift/c657328a-c1c1-4262-a127-f0146507adc0.svg#c657328a-c1c1-4262-a127-f0146507adc0") format("svg"); }
@font-face { font-family: Swift; font-weight: 400; font-style: italic; src:url("../fonts/Swift/4274b12e-9dd8-4a1d-87f7-c230ae0394a4.eot?#iefix"); src:url("../fonts/Swift/4274b12e-9dd8-4a1d-87f7-c230ae0394a4.eot?#iefix") format("eot"),url("../fonts/Swift/44b61367-b7fb-469b-be71-6cf2a64a92d6.woff2") format("woff2"),url("../fonts/Swift/0ce45e8f-5495-4766-a8dc-fe92bc56687d.woff") format("woff"),url("../fonts/Swift/ccaf9cc2-04d5-4bca-8505-8cdba949a986.ttf") format("truetype"),url("../fonts/Swift/31bdc803-d5ef-436c-875a-523d315d76dc.svg#31bdc803-d5ef-436c-875a-523d315d76dc") format("svg"); }
@font-face { font-family: Swift; font-weight: 500; font-style: normal; src:url("../fonts/Swift/e00a2987-6e00-4f4e-a529-c1ded7a925fd.eot?#iefix"); src:url("../fonts/Swift/e00a2987-6e00-4f4e-a529-c1ded7a925fd.eot?#iefix") format("eot"),url("../fonts/Swift/95c8c6e8-891f-49a2-863b-dd951ab22413.woff2") format("woff2"),url("../fonts/Swift/4e7aba23-a918-49f2-ae0f-7a56a4c7a387.woff") format("woff"),url("../fonts/Swift/ea4b90ce-e939-4b39-8dfb-74f896a9f3a9.ttf") format("truetype"),url("../fonts/Swift/8e2877cb-e8a1-4a6f-961c-73d4bb6c4718.svg#8e2877cb-e8a1-4a6f-961c-73d4bb6c4718") format("svg"); }
@font-face { font-family: Swift; font-weight: 500; font-style: italic; src:url("../fonts/Swift/2da51552-c5b9-4e4e-86e1-ff085c506e0b.eot?#iefix"); src:url("../fonts/Swift/2da51552-c5b9-4e4e-86e1-ff085c506e0b.eot?#iefix") format("eot"),url("../fonts/Swift/a9a7648c-6f44-48c1-a571-595dc09071a3.woff2") format("woff2"),url("../fonts/Swift/63d31b38-2b8f-4686-9f7b-e9ae15c81197.woff") format("woff"),url("../fonts/Swift/07e40a97-9c58-4a3b-b219-7716a0b5db75.ttf") format("truetype"),url("../fonts/Swift/a4524165-7aa5-4e7d-8eab-54d36664f167.svg#a4524165-7aa5-4e7d-8eab-54d36664f167") format("svg"); }
@font-face { font-family: Swift; font-weight: 700; font-style: normal; src:url("../fonts/Swift/32715bef-02fa-4730-a4f9-734912638b21.eot?#iefix"); src:url("../fonts/Swift/32715bef-02fa-4730-a4f9-734912638b21.eot?#iefix") format("eot"),url("../fonts/Swift/696db29a-1323-450f-bd7a-40259efb6430.woff2") format("woff2"),url("../fonts/Swift/e69b17ae-21d7-48c1-9fa7-d9a369f396c7.woff") format("woff"),url("../fonts/Swift/887717c3-8b32-4d2e-a054-5adca6e7acad.ttf") format("truetype"),url("../fonts/Swift/50b8d712-4e7f-4203-91ae-dad68a7cb514.svg#50b8d712-4e7f-4203-91ae-dad68a7cb514") format("svg"); }
@font-face { font-family: Swift; font-weight: 700; font-style: italic; src:url("../fonts/Swift/311699af-f785-4f0f-9e83-428b185357a7.eot?#iefix"); src:url("../fonts/Swift/311699af-f785-4f0f-9e83-428b185357a7.eot?#iefix") format("eot"),url("../fonts/Swift/5c93c5de-1f8d-49bd-9807-4353d4e6d439.woff2") format("woff2"),url("../fonts/Swift/c039a975-724d-4285-9cf7-ff33846a1dc6.woff") format("woff"),url("../fonts/Swift/61ea7d52-ed25-499b-b686-644ddcf3141d.ttf") format("truetype"),url("../fonts/Swift/f0f676a5-d651-4b6b-94bf-520ff75f87f2.svg#f0f676a5-d651-4b6b-94bf-520ff75f87f2") format("svg"); }
@font-face { font-family: Swift; font-weight: 800; font-style: normal; src:url("../fonts/Swift/94e04398-12b1-4d75-8ef7-a3a80a40ac80.eot?#iefix"); src:url("../fonts/Swift/94e04398-12b1-4d75-8ef7-a3a80a40ac80.eot?#iefix") format("eot"),url("../fonts/Swift/b3f7780c-6a7d-4d41-b677-4a0835d1af9f.woff2") format("woff2"),url("../fonts/Swift/95886524-0fe9-42d3-929d-bc5d14344f5a.woff") format("woff"),url("../fonts/Swift/635c280b-45a2-400e-a252-ae1f42a7db82.ttf") format("truetype"),url("../fonts/Swift/358c46cf-71f9-4ea3-bf59-75e757ea0f80.svg#358c46cf-71f9-4ea3-bf59-75e757ea0f80") format("svg"); }
@font-face { font-family: Swift; font-weight: 800; font-style: italic; src:url("../fonts/Swift/f674ff0c-de35-4479-92f0-2c4abbe8a24f.eot?#iefix"); src:url("../fonts/Swift/f674ff0c-de35-4479-92f0-2c4abbe8a24f.eot?#iefix") format("eot"),url("../fonts/Swift/92690e13-c6dc-49f2-a075-c2b0f240be27.woff2") format("woff2"),url("../fonts/Swift/698f8d09-23c7-4cb4-a4db-71a94484388c.woff") format("woff"),url("../fonts/Swift/7345b8e8-243a-4f21-870c-eaae353c7896.ttf") format("truetype"),url("../fonts/Swift/28897838-10a2-4ec1-b5c6-cd48abbd1cea.svg#28897838-10a2-4ec1-b5c6-cd48abbd1cea") format("svg"); }
@font-face { font-family: Swift; font-weight: 900; font-style: normal; src:url("../fonts/Swift/df1cf605-8bb1-4911-be56-a45055fd404b.eot?#iefix"); src:url("../fonts/Swift/df1cf605-8bb1-4911-be56-a45055fd404b.eot?#iefix") format("eot"),url("../fonts/Swift/68dcba4c-3396-4119-9082-dfbfb0203a62.woff2") format("woff2"),url("../fonts/Swift/218c7228-fcb3-487e-b201-42861dd5bfa3.woff") format("woff"),url("../fonts/Swift/e59be151-a41b-4596-aeea-4205de8b6c8b.ttf") format("truetype"),url("../fonts/Swift/dd8ac9b5-efd5-480d-9b5b-a4134c787450.svg#dd8ac9b5-efd5-480d-9b5b-a4134c787450") format("svg"); }

@font-face { font-family: 'FontAwesome'; font-weight: normal; font-style: normal; src: url('../fonts/FontAwesome/FontAwesome.woff') format('woff'); unicode-range: U+00-FFFF; }


/* -------------------------------------- */
/* color markers */
/*
	text menu black				#000000
	text dark					#333333
	red: links / spitzmaerken	#ff5533
	red: hover / high			#ff2a00

/* font markers */
/*
	16px	100.0%	1.0em
	18px	112.5%	1.125em
	22px	137.5%	1.375em
	24px	150.0%	1.5em
	36px	225.0%	2.25em
	60px	375.0%	3.75em
*/


/* -------------------------------------- */
/* reset styles */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	outline: 0;
}

/* -------------------------------------- */
/* html5 reset for old browsers */
article, aside, figure, figure img, hgroup, footer, header, nav, section {
	display: block;
}

/* -------------------------------------- */
/* defaults */
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }
a img { border: 0; }
:focus { outline: 0; }
img, embed, object, video { max-width: 100%; }
.hide { display: none;  }
.clear { clear: both; }
.nobr	{ white-space:nowrap; }
html {	overflow-y: scroll; }
main { display: block; }
i  { font-style: italic; }
b { font-weight: bold; }
sup { vertical-align: super; font-size:0.7em; }
sub { vertical-align: sub; font-size:0.7em; }
strong { font-weight: 700; }

/* -------------------------------------- */
/* anchors */
a {
	color: #ff5533;
	outline: none;
	text-decoration: none; 
	-webkit-transition: color .4s ease;
	   -moz-transition: color .4s ease;
	     -o-transition: color .4s ease;
			transition: color .4s ease;
}

a:hover, a:focus { 
	color: #ff2a00;
	-webkit-transition: color .4s ease;
	   -moz-transition: color .4s ease;
	     -o-transition: color .4s ease;
			transition: color .4s ease;
}
a.high {
	color: #ff2a00;
}



/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: wide (1098px, scaling down to 768px)
----------------------------------------------- */

body {
	width: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
	padding: 0px;
	line-height: normal;
	color: #333333;
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #ffffff;
	background: #ffffff;
}


#layout {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 168px;
	height: 24px;
	background-image: url(../img/_layout/l_wide.png);
	z-index:200;
	display: none;
}

#wrapper {
	max-width: 1028px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#page {
	margin-left: 24px;
	margin-right: 24px;
}

/* --- header ----------------------------------------------- */
#header {
	margin-bottom: 44px;
}
#headerleft {
	float: left;
	width: 60%;
}
#headerright {
	float: right;
	width: 40%;
	text-align:right;
	height: 100%;
}
#logo {
	width: 294px;
}
#logo .logobig {

}
#logo .logomobile {
	display: none;
	width: 355px;
}

#menu {
	font-size: 150%;
}
.blackmenu a.high {
	font-weight: 900;
}
.blackmenu a {
	color: #000000;
}
.blackmenu a:hover {
	color: #ff2a00;
}

#service {
	margin-bottom: 10px;
}

#mobile {
	display: none;
}
#mobileopen {
	display: none;
	cursor: pointer;
	float: right;
}
#mobileclose {
	display: none;
	cursor: pointer;
	float: right;
}
#kulturpz {
	margin-top:80px;
}
#kulturpz img {
	width: 261px;
}


/* --- main: home ----------------------------------------------- */
#home section {
	clear: both;
}

/* --- main: authors ----------------------------------------------- */
#authors section {
	clear: both;
}

/* --- main: media ----------------------------------------------- */
#media section {
	clear: both;
}

/* --- main: press ----------------------------------------------- */
#press section {
	clear: both;
}



/* --- navigation: secondary ----------------------------------------------- */
#secondary {
	margin-bottom: 10px;
	margin-bottom: 18px;
	font-size: 112.5%;
	font-family: "Gotham Narrow A", "Gotham Narrow B", 'Open Sans', Helvetica, Arial, sans-serif;
}
#secondary a {
	margin-right: 20px;
}
#secondary a.high {
	font-weight: 900;
}

/* --- navigation: archive ----------------------------------------------- */
#archive {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	font-weight: 700;
	font-size: 1.125em;
}

/* --- eventdetails ----------------------------------------------- */
#youtube {
	width: 100%;
	height: 450px;
}

/* --- tipps ----------------------------------------------- */
#tipps .month {
	font-weight: 700;
	margin-bottom: 20px;
}



/* --- teaser: ----------------------------------------------- */
article.teaser {
	margin-bottom: 44px;
	font-size: 1.125em;		/* 18px */
	cursor: pointer;
	font-family: "Gotham Narrow A", "Gotham Narrow B", 'Open Sans', Helvetica, Arial, sans-serif;
}
article.teaser header {
	color:#ff5533;
	font-weight: 700;
	margin-top: 8px;
}
article.teaser h1 {
	font-weight: 900;
	line-height: 110%;
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
}
article.teaser h1 a {
	color:#333333;
}
article.teaser p.lead {
	margin-top:2px;
}
article.teaser p.date {
	font-size: 0.8em;
	color:#ff5533;
}

article.teaser .itemtxt p {
	line-height: 1.333em;
}

article.teaser footer {
	margin-top:5px;
	font-weight: 700;
	line-height: 1.222em;
}
.datedist {
	margin-bottom: 4px;
}
.teaserhover {
	cursor: pointer;
}




	/* --- article: event ----------------------------------------------- */
	article.event {
		float:left;
		width: 25.6%;
	}
	article.event:nth-child(4n+1), article.event:nth-child(4n) { /* first & fourth */
		width: 24.3%;
	}
	article.event .itemimg {
		padding-left: 3.75%;
		padding-right: 3.75%;
	}

	article.event:nth-child(4n+1) .itemimg {	/* first */
		padding-left: 0px;
	}
	article.event:nth-child(4n) .itemimg {		/* fourth */
		padding-right: 0px;
	}
	article.event .itemtxt {
		margin-left: -1px;
		border-left:1px solid #000;
		border-right:1px solid #000;
		padding-left: 3.75%;
		padding-right: 3.75%;
	}
	article.event:nth-child(4n+1) .itemtxt {	/* first */
		border-left: none;
		padding-left: 0px;
	}
	article.event:nth-child(4n) .itemtxt {		/* fourth */
		border-right: none;
		padding-right: 0px;
	}
	/* --- article: headline ----------------------------------------------- */
	article.headline {
		clear:both;
	}
	article.headline h1 {
		font-size: 2.0em;			/* 36px  */
	}
	article.headline .lead {
		font-size: 133%;			/* 24px  */
	}
	/* --- teaser: homeitem ----------------------------------------------- */
	article.homeitem h1 {
		font-size: 122%;			/* 22px  */
	}
	/* --- teaser: media ----------------------------------------------- */
	article.media h1 {
	}




/* --- index ----------------------------------------------- */
article.index {
	font-size: 1.125em;		/* 18px */
	margin-bottom: 44px;
}

article.index .itemimg {
	float:left;
	width: 48.8%;
	margin-right: 2.4%;
	padding-top: 4px;
}
article.index .itemtxt {
	float:right;
	width: 48.8%;
	font-family: "Gotham Narrow A", "Gotham Narrow B", 'Open Sans', Helvetica, Arial, sans-serif;
	line-height: 1.45em;
}
article.index header {
	color:#ff5533;
	font-weight: 900;
}
article.index h1 {
	font-weight: 900;
	line-height: 110%;
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
}
article.index h1 a {
	color:#333333;
}
article.index p.lead {
	font-weight: 500;
	margin-top: 2px;
	margin-bottom: 4px;
}
article.index footer {
	font-weight: 700;
	line-height: 1.222em;
}


article.index footer a {
	font-weight: 400;
}

	/* --- index: veranstaltungen ----------------------------------------------- */
	article.programm h1 {
		font-size: 2.0em;		/* 36px */
	}
	article.programm p.lead {	/* 24px */
		font-size: 133%;
	}

	/* --- index: tipps ----------------------------------------------- */
	article.tipp h1 {
		font-size: 122%;		/* 22px */
	}





/* --- authors ----------------------------------------------- */
article.authors {
	float:left;
	width: 23.2%;
	margin-right: 2.4%;
}

article.authors:nth-child(4n) { /* fourth */
	margin-right: 0px;
}
article.authors .itemtxt {
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
}
article.authors:nth-child(4n+1) .itemtxt {	/* first */
}
article.authors:nth-child(4n) .itemtxt {		/* fourth */
}
article.authors h1 {
	font-weight: 600;
}
article.authors p {
	font-size: 122%;				/* 22px */
	font-weight: 900;
	
}
article.authors a {
	color:#333333;
	display: inline-block;
	margin-top: 12px;
}


/* --- press article ----------------------------------------------- */
#press article.headline {
	margin-bottom: 10px;
}

#press article.textitem {
	margin-bottom: 10px;
	font-weight: 400;
}

#press article p.itemlink {
	margin-top: 5px;
	font-weight: 400;
}

#press article .itemtxt {
	border: none;
}
#press article .itemimg img {
}


/* --- main article ----------------------------------------------- */
#eventdetails {
	border-bottom: 6px solid #000;
	margin-bottom: 10px;
	padding-bottom: 50px;
}

#eventdetails #mediaaudio {
	margin-left: 50px;
	margin-right: 50px;
	height: 450px;
}
#eventdetails #mediavideo {
	margin-left: 50px;
	margin-right: 50px;
	height: 450px;
}
#eventdetails #mediaphoto {
	margin-left: 50px;
	margin-right: 50px;
}

#eventdetails #wide {
	font-size: 1.125em;				/* 18px */
}

#eventdetails #wide header {
	margin-top: 28px;
	color:#ff5533;
	font-weight:700;
}
#eventdetails #wide h1 {
	font-size:3.3em;				/* 60px (3.3*18px) */
	font-weight:900;
	line-height: 110%;
	margin-bottom: 30px;
}

#eventdetails #content main {
	width: 67%;
	float:left;
	font-family: 'Swift', Helvetica, Arial, sans-serif;
	font-size: 1.125em;				/* 18px */
}

#eventdetails #content aside {
	font-size: 1.125em;				/* 18px */
	width: 30%;
	float:right;
}

#eventdetails #content p {
	margin-bottom: 20px;
	line-height: 1.333em;
}
#eventdetails #content p.lead {
	font-weight: 700;
}
#eventdetails #content span.lead {
	font-weight: 700;
}
#eventdetails #content .extras {
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:90%;
}
#eventdetails .block, #blog .block {
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
	font-weight: 900;
}
#eventdetails .block, #blog .blocklight {
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
}

#eventdetails .block header, #blog .block header {
	font-weight: 400;
}
#eventdetails aside .locadress {
	font-weight: 400;
}

#eventdetails.nobottomline {
	border-bottom: none;
}

#moreitems {
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 900;
}

/* --- blog ----------------------------------------------- */
#blog #index main, #blog #blogdetails main {
	width: 67%;
	float:left;
	font-family: 'Swift', Helvetica, Arial, sans-serif;
}

#blog #index aside, #blog #blogdetails aside {
	font-size: 1.125em;				/* 18px */
	width: 30%;
	float:right;
}

#blog #index main article {
	margin-bottom: 30px;
}

#blog #index main header, #blogdetails main header {
	margin-top: 20px;
	color:#ff5533;
	font-weight:700;
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
}
#blog #index main h1, #blogdetails main h1 {
	font-size:2em;				/* 60px (3.3*18px) */
	font-weight:900;
	line-height: 110%;
	margin-bottom: 10px;
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
}

#blog #index main .lead, #blog #index main p, #blogdetails main .lead {
	font-family: 'Gotham A', 'Gotham B', 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
}

#blog #index main img, #blogdetails main img {
	margin-top: 30px;
	margin-bottom: 20px;
}


/* --- blogwp ----------------------------------------------- */
#blogwp #index article {
	margin-bottom: 30px;
}

#blogwp #categories {
	margin-bottom: 30px;
}
#blogwp #categories .norm {
	
}
#blogwp #categories .high {
	font-weight: 900;
}
#blogwp #blogdetails {
	xtext-align: center;	
	border-bottom: 6px solid #000;
	margin-bottom: 10px;
	padding-bottom: 50px;


}
#blogwp #blogdetails main {
	width: 100%;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}


/* WP page navigation */
.nav-links {
	text-align: center;
}
.page-numbers {
	margin-left: 5px;
	margin-right: 5px;
}
/* WP searchform */
.searchform {
	text-align: right;
}




/* --- footer ----------------------------------------------- */
footer[role="pagefooter"] {
	width: 100%;
	font-size: 100%;			/* 16px */
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 6px solid #000;
	clear: both;
}
footer[role="pagefooter"] .social {
	font-family: FontAwesome;
	font-size: 150%;
}
footer[role="pagefooter"] .menu {
}

footer[role="pagefooter"] .links {
	margin-top: 10px;
	font-family: "Gotham Narrow A", "Gotham Narrow B", 'Open Sans', Helvetica, Arial, sans-serif;
}
footer[role="pagefooter"] .language {
}
footer[role="pagefooter"] .languagedsk {
	display: block;
	margin-bottom: 10px;
}
footer[role="pagefooter"] .languagemob {
	display: none;
	margin-bottom: 10px;
}
footer[role="pagefooter"] nav {
	margin-bottom: 0px;
}
footer[role="pagefooter"] li {
	display: inline;
	float: left;
	margin-right: 20px;
}
footer[role="pagefooter"] .high {
	font-weight: 900;
}




/* -------------------------------------- */

/*
#gallery {
	xborder: 1px solid #f00;
	position: relative;
}

*/


#slides {
}

.slidesjs-slide img {
	max-height: 600px;
}


.slidesjs-pagination a, .slidesjs-pagination a:hover, .slidesjs-pagination a:focus { 
	-webkit-transition: none;
	   -moz-transition: none;
	     -o-transition: none;
			transition: none;
}


.slidesjs-navigation {
	z-index: 999;
	bottom: 50px;
}


.slidesjs-navigation {
	margin-top: 6px;
}


/*
.slidesjs-numbering {
	xmargin: 0px;
	xmargin-top: 9px;
	xmargin-right: 10px;
	xwidth: 40px;
	xfloat: right;
	xz-index: 50;
	xpadding-bottom: 10px;
	xdisplay: none;
	xbackground-color: #456;
	color: #ffffff;
	position: absolute;
	z-index: 999;
	bottom: 20px;
	right: 40px;
}
*/


.slidesjs-pagination {
	margin: 0px;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	float:none;
	text-align:center;
	width: 100%;
}
.slidesjs-pagination li {
	float:none;
	display:inline-block;
}

.slidesjs-pagination li a {
	display: inline;
	width: 13px;
	height: 0px;
	padding-top: 13px;
	background-image: url(../img/gallery/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
	background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
	background-position: 0 -26px;
}


.slidesjs-previous {
	right: 20px;
}
.slidesjs-next {
	right: 5px;
}




/* -------------------------------------- */

.redhigh {
	color:#ff2a00 !important;
}

.mobileonly {
	display: none;
}
.desktoponly {
	display: static;
}



/* -------------------------------------- */
/* onetrust cookie stuff */
/* -------------------------------------- */

.optanon-alert-box-wrapper {
	border-top: 1px solid #ff5533 !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-middle {
	background-color: #ff5533 !important;
	border: none !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button {
	margin-right: 0px !important;
	margin-left: 30px !important;
}

.optanon-alert-box-wrapper {
	background-color: rgba(255,255,255,0.9) !important;
}



/* -------------------------------------- */
input {
	border: none;
	background-color: #e0e0e0;
	padding: 4px;
	padding-left: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 0.9em;
}





/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: textscale  (900)
----------------------------------------------- */
@media only screen and (max-width: 900px) {

	body {
		font-size: 85%;
	}

}


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: textscale  (800)
----------------------------------------------- */
@media only screen and (max-width: 800px) {

	body {
		font-size: 70%;
	}

}















/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, landscape (480px) 
----------------------------------------------- */
@media only screen and (max-width: 767px) {

			body {
				font-size: 100%;
			}

			#layout {
				background-image: url(../img/_layout/l_mobileland.png);
			}

			#page {
				margin-left: 0px;
				margin-right: 0px;
			}
			#header {
				padding-left: 3.75%;
				padding-right: 3.75%;
				margin-bottom: 25px;
			}
			#headerleft {
				width: 85%;
			}
			#headerright {
				xwidth: 10%;
				width: auto;
				float: right;
			}
		
			#logo {
				width: auto;
			}
			#logo .logobig {
				display: none;
			}
			#logo .logomobile {
				display: block;
			}


			#menu {
				display: none;
			}
			#service {
				display: none;
			}
			#kulturpz {
				display: none;
			}
			#mobileopen {
				display: block;
			}
			#mobileclose {
				display: none;
				font-family: FontAwesome;
			}
			#mobile {
				clear: both;
				width: 93.5%;
				padding-top: 20px;
				left: 0px;
				background-color: #fff;
				text-align: left;
			}
			#mobile .main {
				font-size: 2.4em;
				line-height: 150%;
			}
			#mobile .service {
				font-size: 1.5em;
				line-height: 200%;
			}
		
			/* --- eventdetails ----------------------------------------------- */
			#youtube {
				height: 400px;
			}

			/* --- navigation: secondary ----------------------------------------------- */
			#secondary {
				margin-left: 3.75%;
			}


	
			/* --- footer ----------------------------------------------- */
			footer[role="pagefooter"] {
				width: 93.5%;
				padding-left: 3.75%;
				padding-right: 3.75%;
				font-size: 87.5%;
			}
			footer[role="pagefooter"] div {
				width: 100%;
			}
			footer[role="pagefooter"] .social {
				text-align: center;
				margin-bottom: 40px;
			}
			footer[role="pagefooter"] .social ul {
			}
			footer[role="pagefooter"] .menu {
				width: 49%;
				float:left;
				border-right: 1px solid #000;
			}
			footer[role="pagefooter"] .service {
				width: 50%;
				float:right;
			}
			footer[role="pagefooter"] .language {
				width: 50%;
				float:right;
			}
			footer[role="pagefooter"] .languagedsk {
				display: none;
			}
			footer[role="pagefooter"] .languagemob {
				display: block;
			}
			footer[role="pagefooter"] li {
			}
			footer[role="pagefooter"] .social li {
				display: inline;
				float: none;
			}
			footer[role="pagefooter"] .menu li {
				float: left;
				clear: both;
				margin-bottom: 15px;
			}
			footer[role="pagefooter"] .service li {
				float: right;
				clear: both;
				margin-bottom: 15px;
			}
			footer[role="pagefooter"] .language li {
				float: right;
				clear: both;
				margin-bottom: 15px;
			}
			footer[role="pagefooter"] .links li {
				float: right;
				clear: both;
				margin-bottom: 10px;
			}


			/* --- teaser ----------------------------------------------- */
			article.teaser {
				font-size: 87.5%;		/* 14px */
			}


			/* --- teaser: headline ----------------------------------------------- */
			article.headline h1 {
				font-size: 170%;		/* 24px (1.7*14px)*/
			}
			article.headline .lead {
				font-size: 100%;		/* 14px */
			}
			article.headline .itemtxt {
				padding-left: 3.75%;
				padding-right: 3.75%;
			}

			/* --- teaser: homeitem ----------------------------------------------- */
			article.homeitem h1 {
				font-size: 100%;		/* 14px */
			}


			/* --- teaser: event ----------------------------------------------- */
			article.event:nth-child(n) {
				width: 50%;
			}
			article.event:nth-child(2n+1) {
				clear:both;
			}
			article.event:nth-child(2n+1) .itemimg {	/* left */
				padding-left: 0px;
				padding-right: 1.25%;
			}
			article.event:nth-child(2n) .itemimg {		/* right */
				padding-left: 1.25%;
				padding-right: 0px;
			}

			article.event:nth-child(2n+1) .itemtxt {	/* left */
				border-left: none;
				padding-left: 7.5%;
				padding-right: 7.5%;
			}
			article.event:nth-child(2n) .itemtxt {		/* right */
				border-right: none;
				padding-left: 7.5%;
				padding-right: 7.5%;
			}

			#home article.popwide {
				width: 100%;
			}
			#home article.popwide .itemimg {
				padding: 0px;
			}
			#home article.popwide .itemtxt {
				border: none;
				padding-left: 3.75%;
				padding-right: 3.75%;
			}


			/* --- index ----------------------------------------------- */
			article.index {
				margin-bottom: 50px;
				font-size: 87%;		/* 14px */
			}
			article.index .itemimg {
				width: 100%;
			}
			article.index .itemtxt {
				width: 92.5%;
				padding-left: 3.75%;
				padding-right: 3.75%;
			}

			/* --- index: veranstaltungen ----------------------------------------------- */
			article.programm h1 {
				font-size: 100%;		/* 14px */
			}
			article.programm p.lead {	/* 14px */
				font-size: 100%;
			}

			/* --- index: tipps ----------------------------------------------- */
			article.tipp h1 {
				font-size: 100%;		/* 14px */
			}

			/* --- teaser: author ----------------------------------------------- */
			article.authors:nth-child(n) {
				width: 47.6%;
			}
			article.authors:nth-child(2n+1) {
				margin-right: 2.4%;
				clear:both;
			}
			article.authors:nth-child(2n+1) .itemtxt {	/* left */
				border-left: none;
				padding-left: 7.5%;
				padding-right: 7.5%;
			}
			article.authors:nth-child(2n) .itemtxt {		/* right */
				border-right: none;
				padding-left: 7.5%;
				padding-right: 7.5%;
			}
			article.authors p {
				font-size: 100%;				/* 14px */
			}


			/* --- main article ----------------------------------------------- */
			#eventdetails #wide {
				width: 93.5%;
				padding-left: 3.25%;
				padding-right: 3.25%;
				font-size: 100%;				/* 14px */
			}
			#eventdetails #content main {
				width: 93.5%;
				padding-left: 3.25%;
				padding-right: 3.25%;
			}
			#eventdetails #content aside {
				clear: both;
				float: none;
				width: 93.5%;
				padding-left: 3.25%;
				padding-right: 3.25%;
				font-size: 100%;				/* 14px */
			}
			#eventdetails #wide h1 {
				font-weight:900;
				line-height: 110%;
				margin-bottom: 30px;
				font-size: 175%;				/* 24px */
			}
			#eventdetails #content p {
				margin-bottom: 20px;
			}
			#eventdetails aside .block {
				margin-bottom: 10px;
			}
			#eventdetails aside header {
				font-weight: 200;
			}
			#eventdetails aside .block {
				font-weight: 700;
			}

			#moreitems {
				margin-bottom: 20px;
			}
			.mobileonly {
				display: block;
			}
			.desktoponly {
				display: none;
			}	

			/* --- blog ----------------------------------------------- */
			#blog #index main, #blogdetails main {
				width: 93.5%;
				padding-left: 3.25%;
				padding-right: 3.25%;
			}
			#blog #index aside, #blogdetails aside {
				clear: both;
				float: none;
				width: 93.5%;
				padding-left: 3.25%;
				padding-right: 3.25%;
				font-size: 100%;				/* 14px */
			}


			/* --- blogwp ----------------------------------------------- */
			#blogwp #categories {
				margin-top: 50px;
				margin-bottom: 20px;
				width: 92.5%;
				padding-left: 3.75%;
				padding-right: 3.75%;
			}

			#blogwp #blogdetails main {
				width: 93.5%;
				padding-left: 3.25%;
				padding-right: 3.25%;
			}
			.searchform {
				width: 93.5%;
				padding-left: 3.25%;
				padding-right: 3.25%;
			}

}



/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, intermediate (375px)
----------------------------------------------- */
@media only screen and (max-width: 479px) {

			body {
				font-size: 95%;
			}
		
			#layout {
				background-image: url(../img/_layout/l_default.png);
			}

			#header {
				margin-bottom: 20px;
			}

			#logo .logomobile {
				width: 280px;
			}

			#mobileopen {
				width: 50px;
			}
			#mobileclose {
				width: 50px;
			}

			#home article.headline header:after {
			}
			
			/* --- eventdetails ----------------------------------------------- */
			#youtube {
				height: 300px;
			}


}/* end mobile, landscape layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, portrait (320px)
----------------------------------------------- */
@media only screen and (max-width: 374px) {

			body {
				min-width:325px;
				font-size: 87%;
			}

			#header {
				margin-bottom: 18px;
			}

			#logo .logomobile {
				width: 220px;
			}

			#mobileopen {
				width: 39px;
			}
			#mobileclose {
				width: 39px;
			}

			#layout {
				background-image: url(../img/_layout/l_mobileport.png);
			}
		
			#home article.headline header:after {
			}
		
			/* --- eventdetails ----------------------------------------------- */
			#youtube {
				height: 200px;
			}


}/* end mobile mobile, portrait layout */







/*  */
@media print {
	html {
		font-size: 0.7em;
	}

	#menu {
		display: none;
	}

	#service{
		display: none;
	}

	#kulturpz{
		margin-top: 0px;
	}

	footer[role="pagefooter"] {
		display: none;
	}


	#moreitems {
		display: none;
	}

	#moreteasers {
		display: none;
	}


	.slidesjs-container {
		max-width: 400px;
		max-height: 225px;
	}

	.slidesjs-control {
		max-width: 400px;
		max-height: 225px;
	}

	.slidesjs-slide img {
		max-width: 400px;
		max-height: 225px;
	}
	.slidesjs-pagination {
		display: none;
	}

/* */

}

